# Get custom field

Get a custom field by Brex ID

Endpoint: GET /v1/fields/{id}
Version: 1.0.0-beta
Security: OAuth2

## Path parameters:

  - `id` (string, required)
    The Brex identifier of the field to retrieve
    Example: "extended_field_foobar"

## Response 200 fields (application/json):

  - `brex_id` (string, required)
    The internal Brex ID of the field
    Example: "extended_field_foobar"

  - `name` (string,null, required)
    The name of the field

  - `remote_id` (string,null)
    Remote/external ID of custom field from external system (e.g. ERP or HRIS system)
    Example: "foo_bar"

  - `updated_at` (string, required)
    The last updated timestamp of the field

  - `is_disabled` (boolean, required)
    Indicates if the field is disabled

  - `group` (string,null)
    The category of the field, indicating its purpose or context. For example, it could belong to accounting-related fields or user-related fields.
    Enum: "ACCOUNTING", "USER", "ERP", "TRAVEL"


## Response 400 fields

## Response 401 fields

## Response 403 fields

## Response 404 fields

## Response 500 fields
